<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Insert title here</title>
<style type="text/css">
ol.paging>* {
	float: left;
}

ol.paging li {
	list-style-type: none;
	margin: 0px 5px;
}

ol.paging li a {
	text-decoration: none;
	border: 1px solid #00B3DC;
	padding: 3px 7px;
	color: #000000;
}

ol.paging li a:hover {
	background-color: #00B3DC;
	color: #FFFFFF;
	font-weight: bold;
}
</style>
</head>
<body>
	<ol class="paging">
		<li><a href="">이전으로</a></li>
		<li><a href="">1</a></li>
		<li><a href="">2</a></li>
		<li><a href="">3</a></li>
		<li><a href="">4</a></li>
		<li><a href="">5</a></li>
		<li><a href="">다음으로</a></li>
	</ol>
</body>
</html>